Ir al contenido principal
Todas las coleccionesGeneralMiddleware
Conociendo los requisitos del sistema de Flowics Middleware
Conociendo los requisitos del sistema de Flowics Middleware
Actualizado hace más de una semana

Estos son los requisitos mínimos del sistema para instalar y ejecutar Viz Flowics Middleware en una PC. El incumplimiento de estos requisitos previos puede provocar la imposibilidad de instalar y ejecutar el middleware.

Hardware

  • Procesador: 1 GHz o más rápido

  • Memoria: 2 GB o más

  • Espacio de almacenamiento libre: 10 GB o más


Software

  • Sistema operativo

    • Microsoft Windows 10 o una versión más reciente.

    • Linux: Ubuntu, Debian, SUSE, RedHat.

  • Java Runtime Environment (JRE) 21, descarga disponible aquí.


Velocidad de Internet

  • Velocidad mínima de conexión a Internet: 3 Mbps.


Para Viz Social y Mechanics existen requisitos de sistema adicionales:

Firewall

  • El middleware establece conexiones con varios dominios (twitter.com, facebook.com, flowics.com, etc.) utilizando los puertos 80 (HTTP) y 443 (HTTPS). Asegúrate de que las conexiones salientes no estén restringidas.

Base de Datos

  • Para integración de bases de datos: bases de datos compatibles con ACID con soporte transaccional, como SQL Server, MySQL, PostgreSQL, etc.

¿Ha quedado contestada tu pregunta?